|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# Obsolete Members for QKeySequence

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QKeySequence class reference

### Public Functions

- operator int () const `(obsolete)`

## Member Function Documentation

### QKeySequence::operator int () const

For backward compatibility: returns the first keycode as integer. If the key sequence is empty, 0 is returned.